flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: [DISCUSS] Apache Flex SDK Installer 2.7 Release - RC1
Date Tue, 22 Oct 2013 00:48:52 GMT
Fixed.  Please close and re-open the Installer to see the changed SDK
order.

Thanks,
Om


On Mon, Oct 21, 2013 at 5:45 PM, OmPrakash Muppirala
<bigosmallm@gmail.com>wrote:

> You mean by default?  I think it should show 4.11 RC2 by default.  I will
> make this change now.
>
> It should show 4.9.1 and 4.10 as the available options too.
>
> Thanks,
> Om
>
>
> On Mon, Oct 21, 2013 at 5:41 PM, Mark Kessler <kesslerconsulting@gmail.com
> > wrote:
>
>> Is is supposed to show the SDK 4.10?
>>
>> -Mark
>>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message